 

 

114

H) RE

j he base is being established in the most thorough manner possible, so that com-
i parisons may be carried out with the highest degree of accuracy attainable.

i I learn that, when the final value is obtained from Breteuil of the bar of ten feet
\ at present being measured by the International Bureau of Weights and Measures, a full
h account of this base of 100 feet will be issued as a publication of the Ordnance Survey.
\ G. H. Darwin.

|

h

ı

J

|

|

|

!

 

 

an ana

 

 
